﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC নিয়ন্ত্রক সম্মতি"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC নিয়ন্ত্রক সম্মতি</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC নিয়ন্ত্রক সম্মতি</h2></div>
<div class="section"><p><strong>শংসাকরণের তথ্য (SAR)</strong></p>
<p>ফেডারেল কমিউনিকেশন কমিশন (USA) স্থাপিত রেডিও তরঙ্গ এক্সপোজারের আবশ্যকতা পূরণের জন্য এই ডিভাইসটি ডিজাইন করা হয়েছে।</p>
<p>আমেরিকার গৃহীত SAR এর সীমা হল 1.6 W/kg গড়ে এক গ্রাম টিস্যুর চাইতে বেশি। এই ডিভাইস প্রকারে FCC তে রিপোর্ট করা সর্বোচ্চ SAR মান এই সীমা মেনে চলে।</p>
</div>
<div class="section"><p><strong>FCC বিবৃতি</strong></p>
<p>এই উপকরণটি পরীক্ষা করা হয়েছে এবং ক্লাস বি ডিজিট্যাল ডিভাইসের সাথে সঙ্গতিপূর্ণ, FCC নিয়মের পার্ট 15 এর অনুসারী। এটি কোন আবাসিক ইনস্টলেশনের ক্ষতিকারক বাধার বিরুদ্ধে কার্যকর সুরক্ষা প্রদানের জন্য এই সীমাগুলি ডিজাইন করা হয়েছে। এই উপাদানটি তৈরি করে, ব্যবহার করে এবং রেডিও ফ্রিকোয়েন্সি এনার্জি বিকিরণ করে, ইন্সটল না করা থাকলে এবং নির্দেশাবলী অনুসারে ব্যবহৃত হলে রেডিও যোগাযোগের ক্ষেত্রে ক্ষতিকারক বাধা প্রদান করতে পারে। তবে কোন নির্দিষ্ট ইনস্টলেশনের সময়ে বাধা আসবে না তার কোন গ্যারান্টি নেই। এই উপাদান রেডিও বা টেলিভিশনের রিসেপশানে ক্ষতিকারক বাধা প্রদান করলে, যা উপকরণ চালু বা বন্ধ করার সময় নির্ধারিত হতে পারে নিম্নোক্ত এক বা তার বেশি পদ্ধতির মাধ্যমে ব্যবহারকারীকে এই বাধা ঠিক করার জন্য অনুপ্রেরণা যোগানো হয়:</p>
<p>--রিসিভিং অ্যান্টেনা পরিবর্তন করুন বা অন্যত্র সরিয়ে ফেলুন।</p>
<p>--সরঞ্জাম এবং গ্রাহকের মধ্যে পার্থক্যটি বৃদ্ধি করুন।</p>
<p>--সরঞ্জামটি গ্রাহক যেটিতে সংযুক্ত সেটির থেকে পৃথক কোনো সার্কিটের আউটলেটে সংযুক্ত করুন।</p>
<p>--সহায়তার জন্য ডিলার বা কোনো অভিজ্ঞ রেডিও/TV প্রযুক্তিবিদের সাথে পরামর্শ করুন।</p>
<p>এই ডিভাইসটি FCC নিয়মাবলীর পার্ট 15 এর সাথে সঙ্গতিপূর্ণ। নিম্নোক্ত দুই অবস্থায় ক্রিয়াকলাপ সম্পন্ন হয়: (1) এই ডিভাইসটিতে ক্ষতিকারক বাধা আসবে না এবং (2) এই ডিভাইসটি গৃহীত যে কোন বাধা স্বীকার করতে পারে, এতে সেইসব বাধা অন্তর্ভুক্ত আছে যাতে অবাঞ্ছিত ক্রিয়াকলাপ ঘটতে পারে।</p>
<p><strong>সাবধানতা: </strong>এই ডিভাইসে কোন পরিবর্তন বা সংশোধন Honor Device Co., Ltd. দ্বারা স্পষ্টভাবে অনুমোদিত নয়, সঙ্গতির জন্য উপকরণ ব্যবহারের জন্য ব্যবহারকারীর অনুমোদন বাতিল করতে পারে।</p>
</div>
<div class="section"><p>এই ইউনিটের সাথে ঢাকা দেওয়া কেবলগুলি ক্লাস বি FCC সীমার অনুসরণ নিশ্চিত করতে ব্যবহার করা উচিৎ।</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
